Subject: Re: [SPIRITS] SPIRITS meeting agenda

From: Alec Brusilovsky <[email-masked]>
Date: Sun, 02 Dec 2001 17:16:38 -0600

Ladies and Gentlemen,

As previously announced, we will meet on Tuesday, December 11,
from 17:00 through 18:00.
I do understand that we have a possible conflict with the
SIPPING WG. Please plan your time accordingly.

Our agenda:
1. Agenda bashing  - 2 min.
2. Current status of SPIRITS Protocol Requirements -
Informational RFC candidate - 3 min.
http://www.ietf.org/internet-drafts/draft-ietf-spirits-reqs-02.txt

3. SIP Events Package for the SPIRITS protocol - discussion -
Igor Faynberg - 15 min.
http://www.ietf.org/internet-drafts/draft-ietf-spirits-sip-evt-package-01.txt

4. On XML generation and encoding of SPIRITS parameters -
John-Luc Bakker - 10 min.
http://www.ietf.org/internet-drafts/draft-unmehopa-spirits-parameter-generation-00.txt

5. On the outline of the SPIRITS Protocol document - discussion
- 15 min.
(Please see Vijay's proposed outline at the end of this message)

6. Services requiring PSTN presence information - Rebecca
Copeland - 5 min. (only if time allows)
http://www.ietf.org/internet-drafts/draft-montgomery-copeland-presence-spirits-00.txt

7. SCE utilizing SCML for SPIRITS services - John-Luc Bakker - 5
min. (only if time allows)
http://www.ietf.org/internet-drafts/draft-bakker-jain-scml-00.txt

8. Conclusions - 5 min.

Kind regards,
Alec

P.S. Vijay's proposed Protocol Document outline:
   1 Introduction
   2 INAP Parameters of interest to SPIRITS clients on PSTN
          2.1 Identifying IN DPs from CS-3
          2.2 Encoding INAP parameters in SPIRITS using XML
   3 Using the SIP Events Package for SPIRITS clients on IP
Network
          3.1 Definitions of a SIP Event Package for SPIRITS
          3.2 Encoding SPIRITS events in SUBSCRIBE/NOTIFY using
XML
   4 IANA Considerations
   5 Security Considerations
   6 Conclusion
   Appendix A: XML DTD for encoding IN parameters
   Appendix B: XML DTD for SPIRITS Event Package

Alec Brusilovsky wrote:

> Ladies and Gentlemen,
>
> There are certain issues that I have to address in this
> pre-IETF E-mail:
>
> A. [email-masked] has allocated a meeting slot for our
> session in Salt Lake City:
> Tuesday, December 11, from 17:00 through 18:00
> This time slot has a conflict with the SIPPING WG session
> and I am trying to resolve it with [email-masked].
> Hopefully, we will get a positive response from
> [email-masked] and I will post a follow-up E-mail here.
>
> B. Proposed meeting agenda:
>
> 1. Agenda bashing  - 5 min.
> 2. SPIRITS issues in the ITU-T - Hui-Lan Lu - 2 min.
> 3. Current status of SPIRITS Protocol Requirements -
> Informational RFC candidate - 3 min.
> 4. SIP Events Package for the SPIRITS protocol - discussion
> - Igor Faynberg - 15 min.
> 5. On XML generation and encoding of SPIRITS parameters -
> John-Luc Bakker - 10 min.
> 6. On the outline of the SPIRITS Protocol document -
> discussion - 15 min.
> 7. Services requiring PSTN presence information - Rebecca
> Copeland - 5 min. (only if time allows)
> 8. Conclusions - 5 min.
>
> This proposed agenda is quite dense. I would like to ask all
> speakers to E-mail me their charts ahead of time, so we can
> put them on a single laptop.
> Please let Steve or myself know if you have a burning issue
> to discuss at the meeting.
> Also, it is time for outlining the SPIRITS Protocol
> document, and we have pretty much all the components in
> place for that.
>
> Kind regards,
> Alec Brusilovsky